/****************************
 * VC Separator
****************************/
.vc_separator {border-top:1px solid rgba(0, 0, 0, .2);}
.txt_color_white .vc_separator {border-color:#fff;}

/* style dashed */
.vc_separator.ifs-separator-dashed {
    --line-url:url(data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMDAuNjcgNS45NSI+PGRlZnM+PHN0eWxlPi5jbHMtMSwuY2xzLTJ7ZmlsbDpub25lO30uY2xzLTF7c3Ryb2tlOiNjNWM1YzE7fS5jbHMtMntzdHJva2U6IzA1ODA0MDt9LmNscy0ze2ZpbGw6I2M1YzVjMTtvcGFjaXR5OjA7fTwvc3R5bGU+PC9kZWZzPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTS41LDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWME03NS40NSw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBtMyw1Ljk0VjBNMTUwLjQsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwbTMsNS45NFYwIi8+PHBhdGggY2xhc3M9ImNscy0yIiBkPSJNMjI1LjUzLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMG0zLDUuOTRWMCIvPjxyZWN0IGNsYXNzPSJjbHMtMyIgeD0iMC41IiB3aWR0aD0iMzAwLjE3IiBoZWlnaHQ9IjUuOTQiLz48L3N2Zz4=);

    height:13px; border-top:1px solid var(--ifs-color-gray-1); border-bottom:1px solid var(--ifs-color-gray-1);
}
.vc_separator.ifs-separator-dashed:before {
    content:"";
    position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); height:7px;
    background-image:var(--line-url); background-repeat:repeat-x;
    background-position:51% 50%; background-size:contain;
}

/* style plus */
.vc_separator.ifs-separator-plus-divider {
    --icon-size:10px;

    border-width:2px; width:calc(100% - (2 * (var(--icon-size) + 4px)));
}
.vc_separator.ifs-separator-plus-divider::before,
.vc_separator.ifs-separator-plus-divider::after {
    display:inline-block;
    content:"\e93b"; font-family:var(--ifs-font-icomoon), fantasy;
    font-weight:normal; font-size:10px; line-height:1; color:#525252;
    position:absolute; top:0;transform:translateY(calc(-50% - 1px));
}
.vc_separator.ifs-separator-plus-divider::before {left:calc(-1 * (var(--icon-size) + 4px));}
.vc_separator.ifs-separator-plus-divider::after {right:calc(-1 * (var(--icon-size) + 4px));}
.txt_color_white .vc_separator.ifs-separator-plus-divider::before,
.txt_color_white .vc_separator.ifs-separator-plus-divider::after {color:#fff;}